# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES katekjstest1.js
  DESTINATION ${DATA_INSTALL_DIR}/kate/plugins/katekjstest1
)

install( FILES katekjsselect.js katekjsselect.rc
  DESTINATION ${DATA_INSTALL_DIR}/kate/plugins/katekjsselect
)

install( FILES katekjsconsolewindow.js katekjsconsolewindow.rc
  DESTINATION ${DATA_INSTALL_DIR}/kate/plugins/katekjsconsolewindow
)

install( FILES katekjstest1.desktop katekjsconsolewindow.desktop katekjsselect.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
